CVE-2023-40443

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Sep 27, 2023
Updated: Dec 22, 2023

Summary

CVE-2023-40443 is a cyber vulnerability that affects multiple products, including iOS 17 and iPadOS 17. The issue allows an app to potentially gain root privileges. This vulnerability poses a high risk to organizations as it has a base severity rating of HIGH and a base score of 7.8 out of 10. Remediation for this vulnerability can be achieved by updating the affected products to the fixed versions mentioned. The exploitability score is relatively low at 1.8, but user interaction is required for the exploit to be successful. The impact of this vulnerability includes high integrity and confidentiality impacts, as well as potential availability impact.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-40443 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options